<!DOCTYPE html>
<html>
    <head>
        <title>{%block title %}{% endblock %}Jurassic Park</title>
        <meta charset="utf8" />
        <link rel="stylesheet" type="text/css" href="/assets/css/reset.css" />
        <link rel="stylesheet" type="text/css" href="/assets/css/style.css" />
        <link href="https://fonts.googleapis.com/css?family=Montserrat|Staatliches" rel="stylesheet"> 
    </head>
    <body>
        <header>
            <a href="/">
                Jurassic Park
            </a>
            <nav>
                <a href="/">Home</a>
            </nav>
        </header>
        <main>
            {% block main %}<!-- Héritage de template ? Block(s) ? -->
<section>
    <h2>The world of Jurassic Park</h2>

    <!-- iterate here ? -->
        <a href="/dinosaur/dilophosaurus">
            <figure>
                <img src="https://allosaurus.delahayeyourself.info/static/img/dinosaurs/dilophosaurus.jpg" alt="" />
                <figcaption>Discover the Dilophosaurus</figcaption>
            </figure>
        </a>

           <a href="">
            <figure>
                <img src="https://allosaurus.delahayeyourself.info/static/img/dinosaurs/velociraptor.jpg" alt="" />
                <figcaption>Discover the Velociraptor</figcaption>
            </figure>
        </a>

        <a href="/dinosaur/brachiosaurus">
            <figure>
                <img src="https://allosaurus.delahayeyourself.info/static/img/dinosaurs/brachiosaurus.jpg" alt="" />
                <figcaption>Discover the Brachiosaurus</figcaption>
            </figure>
        </a>

         <a href="">
            <figure>
                <img src="https://allosaurus.delahayeyourself.info/static/img/dinosaurs/parasaurolophus.jpg" alt="" />
                <figcaption>Discover the Parasaurolophus</figcaption>
            </figure>
        </a>

         <a href="">
            <figure>
                <img src="https://allosaurus.delahayeyourself.info/static/img/dinosaurs/triceratops.jpg" alt="" />
                <figcaption>Discover the Triceratops</figcaption>
            </figure>
        </a>

         <a href="">
            <figure>
                <img src="https://allosaurus.delahayeyourself.info/static/img/dinosaurs/tyrannosaurus-rex.jpg" alt="" />
                <figcaption>Discover the Tyrannosaurus-Rex</figcaption>
            </figure>
        </a>

        <a href="">
            <figure>
                <img src="https://allosaurus.delahayeyourself.info/static/img/dinosaurs/gallimimus.jpg" alt="" />
                <figcaption>Discover the Gallimimus</figcaption>
            </figure>
        </a>
</section>{% endblock %}
        </main>
        <footer>
            <img src="/assets/img/logojp.png" alt="Jurassic Park" />
        </footer>
    </body>
</html>